SCCM Client Backaward Compability

Question

Recently, we have upgraded SCCM Infra from 1802 to 1902.

We have not upgraded the client version.

We are planning to upgrade SCCM infra from 1902 to 1906/2002.

 

Do we need to upgrade sccm client version to 1902 first  and  we can proceed with upgrade or doing upgrade first and  later we can upgrade the client version.

 

Please suggest.

solved 0
Sunil PAl 4 months 2 Answers 59 views Beginner 0

Answers ( 2 )

  1. No response hence closing the thread

  2. The best practice is to upgrade the client also. But none of the previous current branch clients will stop working …

    There is no hard block on the previous version.

    Best answer

Leave an answer

Sorry, you do not have a permission to answer to this question .